recovery:
  state:
    round: 257
    hash: "44d97744f997f56b534d2840f2b77c4e056d325012d91ed2b7703b55da3c2d45675ce7fc0d42097cb8c701211e1a41c8"
    timestamp: "2025-11-17T05:49:00.348430Z"
  bootstrap: null
  package: null
  stream: null
